﻿#div-img-top {
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.img-top {
    display: block;
    width: 50%;
    max-width: 750px;
}

#div-main-why {
    background-color: var(--color-bg);
}

#div-why {
    background-color: var(--color-brand-color-2);
    color: var(--color-white);
    padding-right: 50px;
}

    #div-why h2 {
        font-size: 1.3rem;
        padding-top: 10px;
        padding-bottom: 15px;
    }

    #div-why ul {
        list-style-image: url('/img/tick.png');
    }

    #div-why ul {
        padding-right: 0;
    }

    #div-why li {
        line-height: 50px;
        padding-right: 10px;
    }

@media screen and (max-width: 1024px) {
    #div-img-top {
        flex-direction:column;
    }
    
    .img-top {
        width: 100%;
        max-width: 500px;
    }
}


